HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %equation-rules%

## Name

%equation-rules% -- Specify rules before and after an Equation

## Synopsis

    %equation-rules%

## Description

If `#t`, rules will be drawn before and after each `Equation`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %equation-rules%
      ;; Specify rules before and after an Equation
      #f)

Prev | Home | Next
%table-rules% | Up | %informalexample-rules%